/*  Nutriologa MG
    Aline Peralta
   octubre 2019    
   #2ab6e1
   #8dc63f
    
*/


@import url('https://fonts.googleapis.com/css?family=Lobster+Two:400,700|Questrial&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lilita+One&display=swap');

body {
    font-family: 'Questrial', sans-serif;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Lilita One', cursive;
}


a,
a:hover,
a:focus,
button {
    text-decoration: none !important;
    outline: none !important;
}

p {
    font-size: 15px;
    line-height: 1.6;
}


.bg_overlay_cover_on {
    background: rgba(88,200,240,1);
background: -moz-linear-gradient(-45deg, rgba(88,200,240,1) 0%, rgba(147,235,65,0.44) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(88,200,240,1)), color-stop(100%, rgba(147,235,65,0.44)));
background: -webkit-linear-gradient(-45deg, rgba(88,200,240,1) 0%, rgba(147,235,65,0.44) 100%);
background: -o-linear-gradient(-45deg, rgba(88,200,240,1) 0%, rgba(147,235,65,0.44) 100%);
background: -ms-linear-gradient(-45deg, rgba(88,200,240,1) 0%, rgba(147,235,65,0.44) 100%);
background: linear-gradient(135deg, rgba(88,200,240,1) 0%, rgba(147,235,65,0.44) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58c8f0', endColorstr='#93eb41', GradientType=1 );
    
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}



.bg_overlay_cover_mg{
    background: rgba(0, 0, 0, 0.26);
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.bg_overlay_cover_mg_sobremi{
    background: rgba(0, 0, 0, 0.18);
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    overflow-y: hidden;

}

.carousel-item img{
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;

}




.section_title_all h3 {

    font-weight: 500;
}

.section_subtitle {
    max-width: 550px;
}

.section_title_all span {
    color: #00546d;
}

.section_icons i {
    font-size: 34px;
    background-color: #00546d;
    color: #ffffff;
    display: inline-block;
    height: 70px;
    width: 70px;
    line-height: 70px;
    text-align: center;
    border-radius: 50px;
    font-weight: 700;
}

.home_table_cell_center {
    display: table-cell;
    vertical-align: middle;
   
  
}

.subtitulo{
    font-size: 28px;
}

.bg_home_personal_cover {
    background-image: url(../images/photo-mg/MarthaG-35.jpg) !important;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
   
}

.home_table_cell {
    display: table;
    width: 100%;
    height: 100%;
}


.text_custom {
    color:rgba(152,221,230,1)}

.bg_custom {
    background-color: #00546d;
}

.bg_paper{
    background-image: url(../images/fondo2.png) !important;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
   
}

.bg_madera{
    background-image: url(../images/photo-mg/MarthaG-407.jpg) !important;
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
    overflow-x: hidden;
}

.bg_black{
    background-image: url(../images/2772786.jpg) !important;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}

.bg_gris{
    background-color: #63869b;
}




.bg_custom_gradiant {
    background: #ff4b1f;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to top, #ff4b1f, #ff9068);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to top, #ff4b1f, #ff9068);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.btn {
    padding: 10px 30px;
    font-size: 14px;
    transition: all 0.5s;
    letter-spacing: 0.6px;
    box-shadow: none !important;
   
    outline: none !important;
}

.btn_custom{
    color: #fff;
    background-color: #8dc63f;
}

.btn_custom:hover,
.btn_custom:focus,
.btn_custom:active,
.btn_custom.active,
.btn_custom.focus,
.btn_custom:active,
.btn_custom:focus,
.btn_custom:hover,
.open > .dropdown-toggle.btn_custom {
    color: #f3f3f3;
    background-color:   #2ab6e1;
   
}

.btn_outline {
    border: 2px solid #00546d;
    color: #000;
}

.btn_outline:hover,
.btn_outline:focus,
.btn_outline:active,
.btn_outline.active,
.btn_outline.focus,
.btn_outline:active,
.btn_outline:focus,
.btn_outline:hover,
.open > .dropdown-toggle.btn_outline {
    background-color: #00546d;
    border-color: #00546d;
    color: #ffffff;
}

.btn_rounded {
    border-radius: 30px;
}

.full_height_100vh_home {
    height: 100vh;
}

.full_height_50vh_home{
    height: 50vh;
}
usiness_about_icon
.vertical_content_manage {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: row;
    -webkit-flex-direction: row;
}

.section_all {
    position: relative;
    padding-top: 60px;
    padding-bottom: 40px;
    /*background-color: #ffffff;*/
}


.section_test{
    padding-top: 30px;
    padding-bottom: 20px;
}

.section_all_max{
    position: relative;
    padding-top: 100px;
    padding-bottom: 80px;
}

.section_md{
    position: relative;
    padding-top: 40px;
    padding-bottom: 20px;
}

.section_small{
    position: relative;
    padding-top: 0;
    padding-bottom: 0; 
}

.btn_small {
    padding: 7px 14px;
}

.navbar-brand img {
    height: 34px;
}

.btn-rounded {
    border-radius: 35px;
}

.newbtn{
    cursor: pointer;
    background:   #8dc63f ;
    color: #fff;
    border: none;
}

.custom_nav_menu {
    padding: 10px 6px;
    width: 100%;
    border-radius: 0px;
    /*background: ##ffffff54;*/
    z-index: 999;
    /* color: #fff !important; */
    margin-bottom: 0px;
    transition: all 0.5s ease-in-out;
    /* border-bottom: 1px solid rgba(255, 255, 255, 0.07); */}

.custom_nav_menu .social_menu .list-inline-item:not(:last-child) {
    margin-right: 8px;
}

.custom_nav_menu .navbar-nav li a {
    color: #fff;
    font-size: 15px;
    background-color: transparent !important;
    padding: 15px, 0;
    margin: 0 7px;
    font-weight: 400;
    transition: all 0.4s;
}

.navbar-toggler {
    font-size: 24px;
    margin-top: 5px;
    margin-bottom: 0px;
    color: #ffffff;
}

.stickyadd .navbar-nav {
    margin-top: 0px;
}

.stickyadd.custom_nav_menu .navbar-nav li a {
    color: rgba(0, 0, 0, 0.75);
}

.custom_nav_menu .navbar-brand.logo img {
    height: 70px;
}

.stickyadd.custom_nav_menu {
    margin-top: 0px;
    padding: 8px 0px;
    background-color: #fff;
    border-bottom: 1px solid #fff;
    box-shadow: 0px 0px 18px 1px rgba(0, 0, 0, 0.1);
}

.custom_nav_menu .navbar-nav li.active a,
.custom_nav_menu .navbar-nav li a:hover,
.custom_nav_menu .navbar-nav li a:active {
   
    font-weight: 800;
    text-decoration: underline !important;
   
}

.navbar-toggle {
    font-size: 24px;
    margin-top: 5px;
    margin-bottom: 0px;
    color: #ffffff;
}

.custom_nav_menu .btn-custom {
    margin-top: 5px;
    margin-bottom: 5px;
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    background-color: transparent;
    border-color: #337ab7;
}

.logo .logo-light {
    display: inline-block;
 
}

.stickyadd .logo .logo-dark {
    display: inline-block;
}

.stickyadd .logo .logo-light {
    display: none;
}

.logo .logo-dark {
    display: none;
}




.carousel-item {
    height: 80vh;
    min-height: 350px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
.bg_service {
    background-image: url(../images) !important;
    
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
   
}
.text_mg{
    color: #2ab6e1;
}

.text_mgz{
    color:#198dce ;
}

.text_green{
color:  #8dc63f;
}

.textt{
font-size: 25px;

}

.textt-md{
    font-size: 20px;
    text-align: justify;
 }  

.text-md{
    font-size: 22px;
    text-align: justify;

}

.bg_admin{
    background-image: url(../images/tenis.jpg);

    height: 360px;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}

.personal_home_title {
    font-size: 55px;
    line-height: 1.2;
    max-width: 700px;
   
    
}

.home_personal_max {
    max-width: 550px;
}

.home_big_budget {
    padding: 12px 15px 12px 15px;
    background-color: #2ab6e1;
    border-radius: 6px;
    font-size: 14px;
    
}

.home_small_budget {
    background: #fff;
    padding: 4px 10px;
    border-radius: 30px;
}

.scroll_down {
    position: absolute;
    bottom: 5vh;
    width: 100%;
    text-align: center;
    color: #2ab6e1;
    font-size: 13px;
    z-index: 8;
}

.scroll_down i {
    position: relative;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
    border-radius: 30px;
    display: inline-block;
    color: #2ab6e1;
    font-size: 28px;
}

.scroll_down i:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    z-index: -1;
    transition: all .2s;
}

.imgverduras{
    margin-left: -120px;
}



.personal_about_details {
    max-width: 550px;
}

.iconsvg{
    width: 70px;
}

.personal_about_information h5 {
    line-height: 1.6;
}

.about_social_icons ul li a {
    font-size: 19px;
    color: #00546d;
    padding-right: 12px;
}

.edu_detail h5 {
    font-size: 18px;
    margin-top: 0;
   
}

.business_about_icon i {
    font-size: 28px;
    text-align: center;
    color: #2ab6e1;
    overflow: hidden;
    cursor: pointer;
}

.service_icon{
    font-size: 48px;
    text-align: center;
    color: #07a8c1;
    
}

.business_about_icon p {
    line-height: 1.4;
}

.under_box_shadow {
    box-shadow: 0 0 35px rgba(112, 112, 112, 0.1);
    border-radius: 15px;
    background-color: #ffffff;
    padding: 30px;
}

.clients_content img {
    max-height: 80px;
    width: auto !important;
}



.personal_box_devision .service_icon i {
    font-size: 34px;
    background-color: #00546d;
    display: inline-block;
    height: 70px;
    width: 70px;
    line-height: 70px;
    text-align: center;
    border-radius: 50px;
    font-weight: 700;
    color: #ffffff;
}


.bg_cta_business_img {
    background-image: url(../images/);
    background-size: cover;
    background-attachment: fixed;
}

.cta_details {
    max-width: 635px;
    line-height: 2.0;
}

.bg_buss_call_cta {
    background-image: url(../images/pesas.jpg);
    background-size: cover;
    background-position: center bottom;
    background-attachment: fixed;
}




.edu_title h5 {
    padding: 12px 30px;
    background-color: #00546d;
    border-radius: 6px;
    display: inline-block;
}

.edu_heading_box i {
    font-size: 28px;
}

.bord_shadow {
    box-shadow: 0 0 16px 1px rgba(112, 112, 112, 0.1);
    border-radius: 6px;
}

*{box-sizing: border-box;}


.img-comp-container {
    position: relative;
  height:400px;/*should be the same height as the images*/
}

.img-comp-img {
  position: absolute;
  width: auto;
  height: auto;
  overflow: hidden;
}


.img-comp-img img {
  display: block;
  
}

.img-comp-slider {
  position: absolute;
  z-index: 9;
  cursor: ew-resize;
  /*set the appearance of the slider:*/
  width: 40px;
  height: 40px;
  background-color: #2196F3;
  opacity: 0.7;
  border-radius: 50%;
}


.work_menu li a {
    cursor: pointer;
    display: block;
    border-radius: 8px;
    letter-spacing: 0.03em;
    margin-bottom: 5px;
    font-weight: 500;
    font-size: 14px;
    padding: 7px 16px;
    transition: all 0.5s;
    /* margin-top: 5px; */
}

.work_menu a.active,
.work_menu a:hover {
    background-color: rgba(255, 185, 7, 0.82);
    color: #fff !important;
}

.work_item {
    position: relative;
    padding: 15px;
}

.work_box {
    overflow: hidden;
    position: relative;
}

.work_box .work_img {
    position: relative;
    overflow: hidden;
}

.work_box .work_img:after {
    content: " ";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 5px;
    transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
}

.work_box .work_img>img {
    transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1);
    border-radius: 0;
}

.work_box .work_detail {
    opacity: 0;
    color: #ffffff;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    overflow: hidden;
    transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
}

.work_box .work_detail h4 {
    font-size: 22px;
}

.work_box .work_detail p {
    color: rgba(255, 255, 255, 0.6);
    font-size: 14px;
    font-weight: 500;
}

.work_box:hover .work_detail {
    top: 50%;
    transform: translate(0, -50%);
    opacity: 1;
}

.work_box:hover .work_img:after {
    background: rgba(20, 20, 20, 0.8);
}

.work_box:hover .work_img>img {
    transform: scale(1.05);
}


.personal_testi_content_img img {
    max-width: 100px;
    border: 5px solid #ffffff;
}

.bg_business_counter_cover {
    background-image: url(../images/bg_business_counter.jpg);
    position: relative;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}

.counter_box .info_name {
    font-size: 16px;
    color: #000;
}

.counter_box .counter_icon {
    font-size: 38px;
}



.pricing_plan_box {
    padding: 40px;
    border-radius: 10px
}

.list_price_features {
    padding: 20px 40px;
}

.list_price_features p {
    margin-bottom: 10px;
}

.pricing_devider {
    height: 3px;
    width: 70px;
    display: block;
    background: #6c757d;
}

.price_tag_heading span {
    font-size: 14px;
    font-weight: normal;
}

.price_tag_heading h2 {
    font-size: 52px;
}

.price_tag_heading sub {
    font-size: 22px;
}

.pricing_plan_box.active {
    border: 3px solid #176af7;
    position: relative;
    overflow: hidden;
}


.buss_blog_box_detail .readable_lnk {
    font-size: 15px;
  
    font-weight: normal;
}

.buss_blog_box_detail .readable_lnk:hover {
    color: #00546d;
}

.buss_blog_box_detail .blog_detail_devider {
    border-top: 1px solid #cecccc;
}

.business_social_menu li a {
    margin-top: 22px !important;
    color: #000;
    font-size: 14px;
}

.blog_detail_badge {
    padding: 5px 15px;
    display: inline-block;
    font-size: 12px;
    color: #00546d;
    border-radius: 30px;
    letter-spacing: 2px;
    background: #fff;
}




.logo_img img {
    max-height: 100px;
    width: auto !important;
}


.business_form_custom .form-control {
    height: 50px;
    font-size: 16px;
    border-color: #eae7e7;
}

textarea.form-control {
    height: auto !important;
}

.business_form_custom .form-control:focus {
    border-color: #00546d !important;
    box-shadow: none;
    outline: 0;
}

.contact_details_content {
    border-radius: 4px;
}

.contact_detail p {
    overflow: hidden;
}


.bg_footer {
    background-color: #2e3234;
}

.bg_footer_black {
    background-color: #000;
}



.buss_footer_menu_list li a {
    color: #6c757d;
    font-size: 16px;
}

.buss_footer_menu_list li {
    padding-bottom: 10px;
}

.footer_alt_cpy {
    color: #6c757d;
}

.footerlist{
    list-style: none;
    line-height: 1.8;
   
}

.footerlist a{
    color:#fff;
}

.pagoimg{
    width: 15%;
}


.buss_icon_social_footer ul li a {
    border: 2px solid rgba(255, 255, 255, 0.5);
    color: rgba(255, 255, 255, 0.5);
    height: 45px;
    width: 45px;
    display: inline-block;
    line-height: 43px;
    border-radius: 50%;
    transition: all 0.5s;
    text-align: center;
    font-size: 16px;
}

.buss_icon_social_footer ul li a:hover {
    border: 2px solid #00546d;
    color: #FFF;
}

.bg_extra_blog_page {
    max-width: 600px;
}

.frase{

   padding: 60px;
}

.footerlogo{
width: 70%;
}

/*=====================
CALENDARIO
/***********************************************
CALENDAR WEB PART STYLES
***********************************************/


.bt-calendar ul {
    list-style-type: none;
    padding: 0;
}

.bt-calendar .calendar-wrapper {
    width: 100%;
    height: 350px;
  
}




/* calendar-month-zone header */
.bt-calendar .calendar-table .calendar-month-zone {
   
    width: auto;
   
    text-align: center;
   
    margin-bottom: 15px;
    color: #222;
   
}

/* calendar-month-zone list */
.bt-calendar .calendar-table .calendar-month-zone ul {
    margin: 0;
    padding: 0;
}

.bt-calendar .calendar-table .calendar-month-zone ul li {
    color: #222;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 3px;
    display: inline-block;
}

/* Previous button inside calendar-month-zone header */
.bt-calendar .calendar-table .calendar-month-zone .prev {
    padding-top: 10px;
}

/* Next button */
.bt-calendar .calendar-table .calendar-month-zone .next {
    padding-top: 10px;
}

.bt-calendar .calendar-table .calendar-month-zone .prev,
.bt-calendar .calendar-table .calendar-month-zone .next {
    padding: 0 20px;
}

/* Weekdays (Mon-Sun) */
.bt-calendar .calendar-table .weekdays {
    margin: 0;
    padding: 10px 0;
}

.bt-calendar .calendar-table .weekdays li {
    display: inline-block;
    width: 13.6%;
    color: #666;
    text-align: center;
}

/* Days (1-31) */
.bt-calendar .calendar-table .days {
    padding: 10px 0;
    margin: 0;
}

.bt-calendar .calendar-table .days li {
    list-style-type: none;
    display: inline-block;
    width: 13.6%;
    text-align: center;
    margin-bottom: 5px;
    height: 35px;
    line-height: 40px;
    font-size:12px;
    color: #777;
}

.bt-calendar .calendar-table .days li .day-item {
    display: block;
    position: relative;
    width: 25px;
    height: 25px;
    line-height: 25px;
  
    text-align: center;
    margin: 0 auto;
}

.bt-calendar .calendar-table .days li .extra-days {
    color: #ddd;
}

/* Highlight the "current" day */
.bt-calendar .calendar-table .days li .today {
    border: solid 2px #27556d;
    border-radius: 5px;
   
    color: #343a40;
    font-weight: 800;
}

.bt-calendar .calendar-table .days li .selected {
    background:rgba(252,70,70,1);
    border-radius: 5px;
    color: #fff;
}

.bt-calendar .calendar-table .days li .day-events-number {
    position: absolute;
    background-color: #f1b606;
    border: solid 1px #ffffff;
    height: 17px;
    border-radius: 50%;
    width: 17px;
    color: #ffffff;
    line-height: 17px;
    font-size: 9px;
    right: -10px;
    top: -6px;
}

.pago{
    text-align: right;
}


/************************** 
 Calendar Sidebar 
**************************/

.bt-calendar .calendar-sidebar {

  height: 100%;
  background-color: #fff;

  display: inline-block;
 
}

.bt-calendar .calendar-sidebar .calendar-present-day-info {
    height: 80px;
    padding: 10px 20px;
    line-height: 63px;
}

.bt-calendar .calendar-sidebar .calendar-present-day-info span.calendar-day-number {
    font-size: 60px;
}

.bt-calendar .calendar-sidebar .calendar-present-day-info span.calendar-day-week {
    font-size: 16px;
}

.bt-calendar .calendar-sidebar .calendar-present-day-events {
    max-height: 267px;
    overflow: auto;
}

.bt-calendar .calendar-sidebar .calendar-present-day-events ul {
    padding: 0 20px 10px 20px;
}

.bt-calendar .calendar-sidebar .calendar-present-day-events ul li {
    padding: 10px 0;
    margin: 10px 0;
  
}

.bt-calendar .calendar-sidebar .calendar-present-day-events .calendar-event {
    padding: 0 10px;
}

.bt-calendar .calendar-sidebar .calendar-present-day-events .calendar-event span {
    display: block;
}

.bt-calendar .calendar-sidebar .calendar-present-day-events .calendar-event .event-time,
.bt-calendar .calendar-sidebar .calendar-present-day-events .calendar-event .event-recurrence {
    font-size: 12px;
}

.bt-calendar .calendar-sidebar .calendar-present-day-events .calendar-event .event-time {
    padding: 5px 0;
}

.bt-calendar .calendar-sidebar .calendar-present-day-events .calendar-event .event-title {
    font-size: 15px;
    
}


.about-slider {
	width: 100%;
	margin: auto;
    overflow: hidden;
 
}



.slider img {
	width: 100%;
}

.movil{
    display: none;
}

.img_cart{
height: 20% !important;
}
.titulomovil{
    display: none;
}

.rrss-wrapper {
    position: fixed;
    bottom: 15px;
    left: 0;
    transform: translate(-37.5%, 0)
}

.rrss-wrapper ul {
    list-style: none
}

.rrss-wrapper ul li {
    width: 50px;
    height: 50px;
    background: #e59500;
    margin: 10px 0;
    border-radius: 3px;
    position: relative;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0, 0, 0, .3)
}

.rrss-wrapper ul li .rrss-i {
    font-size: 35px;
    color: white
}

.rrss-wrapper ul li.facebook {
    background: #3b5999
}

.rrss-wrapper ul li.twitter {
    background: #55acee
}

.rrss-wrapper ul li.instagram {
    background: #e4405f;
    border-radius: 30%
}

.rrss-wrapper ul li.google {
    background: #dd4b39
}

.rrss-wrapper ul li.whatsapp {
    background: #25d366;
    border-radius: 65%
}
.slider {
    position: absolute;
    top: 0;
    left: 53px;
    width: 0;
    height: 50px;
    line-height: 50px;
    background: #eebb5c;
    text-align: center;
    border-radius: 3px;
    transition: all .2s ease;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
}

.slider p {
    text-transform: uppercase;
    font-size: 16px;
    opacity: 0;
    font-weight: 900;
    transition: all .2s ease;
    margin: 0;
    color: white
}

.rrss-wrapper ul li.facebook div.slider {
    background: #4a56ac
}

.rrss-wrapper ul li.twitter div.slider {
    background: #7fd5f6
}

.rrss-wrapper ul li.instagram div.slider {
    background: #dd94c6
}

.rrss-wrapper ul li.google div.slider {
    background: #eea59c
}

.rrss-wrapper ul li.whatsapp div.slider {
    background: #82d47e
}

.rrss-wrapper ul li:hover .slider {
    width: 180px
}

.rrss-wrapper ul li:hover .slider p {
    opacity: 1
}

.rrss-wrapper ul li a {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    height: 100%;
    text-decoration: none;
}

/*=====================
  RESPONSIVE
=======================*/

@media (max-width: 768px) {
.imgverduras{
    display: none;
}
.titulomovil{
    display: block;
    margin-bottom: 20px;;
}

.carrito{
    padding: 25px;
}


.textt-md{
    font-size: 18px;
    text-align: left;
 }  
 .testimonioimg{
    width: 80%;
}
.web{
    display: none;
}
.movil{
    display: block;
}

.img-sobre{
    margin-top: 80px;
}

.full_height_50vh_home{
    display: none;
}

.bg_overlay_cover_mg_sobremi{
    display: none;
}

.bg_overlay_cover_mg{
    height: 100%;
}

.section_test{
    height: 1100px;
    overflow-x: hidden;
    padding: 30px;
}

.wishlist{
    display: none;
}
.carousel-inner {
    
    width: 100%;
    height: 60vh;

   
}

.bg_madera{
   
    background-size: cover;
    background-position: center left;
    background-attachment: fixed;
    overflow-x: hidden;
}
.bg_overlay_cover_mg_sobremi{
    height: auto;
}

.bg_home_personal_cover{
    overflow-x: hidden;
}

.slider{
    height: 50%;
}

.textt{
    font-size: 16px;
    }

 

    .subtitulo{
        font-size: 22px;
    }
    
.bg_footer{
    text-align: center;
}
.bg_footer_black{
    text-align: center;
    padding-top:15px;  
}

.footerlogo{
    width: 50%;
    
}
.section_all_max{
    position: relative;
   
    padding-bottom: 30px;
}


.pago{
    text-align: center;
}

    .section_all{
      overflow-x: hidden;  
    }
    .custom_nav_menu {
        margin-top: 0px;
        padding: 10px 0px !important;
        background-color: #fff !important;
    }

    

    .vertical_content_manage {
        display: inherit;
    }
    .home_title {
        font-size: 34px;
    }
    .custom_nav_menu .navbar-nav li a {
        margin: 0 0px;
        padding: 6px 0;
        color: rgba(0, 0, 0, 0.55) !important;
    }
    .custom_nav_menu .navbar-nav li.active a {
        color: #2ab6e1 !important;
    }
    .custom_nav_menu>.container {
        width: 90%;
    }
    .custom_nav_menu .logo .logo-dark {
        display: inline-block;
        
    }

    
    .custom_nav_menu .logo .logo-light {
        display: none;
    }
    .custom_nav_menu .navbar-brand.logo img {
    height: 46px;
    }
    .navbar-nav {
        margin-top: 0px;
    }
    .navbar-toggler {
        font-size: 28px;
        margin-top: 0px;
        margin-bottom: 0px;
        color: #000;
    }
    .h-100vh,
    .full_height_100vh_home {
        
        height: 100vh;
    }
    .full_height_100vh_home {
        padding: 120px 0px;
    }
    .home_half_cover {
        padding: 125px 0 130px 0;
    }
    .section_title h3 {
        z-index: 100;
        position: absolute;
        top: 7px;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .section_title p {
        font-size: 36px;
        position: relative;
    }

    .personal_home_title{
        text-align: center;
    }
}